Subject: Re: New Model for Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Peter Coveney" <[email-masked]>
Date: Fri, 30 Jan 2004 11:01:01 -0800

Hi Peter,
Thanks for sending in your Prowler article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Peter Coveney 
  To: [email-masked] 
  Sent: Friday, December 26, 2003 4:15 PM
  Subject: New Model for Gallery

  Gallery Template #03

  "1:48 Monogram EA6-B Prowler" 
  by "Peter Coveney"
  --------------------
        Steve Bamford will insert full sized version of photo 01.jpg here  

  This the CAG bird of VAQ-141. The kit is the original issue of the EA6-B by Monogram that came out in the early1990's and was based upon their A-6 Intruder kit. As a result there were several major errors that required fixing. For example, the A-6 has extensive armour plate fitted to the underwing and fuselage area and the wing fold mechanism hinges are different. Placement of airscoops is wrong for the type as well. I ground off the armour and invested in resin. Fortunately Cutting Edge make a set of resin to address these issues and also sell the wings folded option kit. I chose the Aeromaster VAQ-141 set as I liked the big Shadowhawks bird that covers the "football" on the fin. 
  I replaced the kit cockpit with the one from Black Box and it was up to their usual high standard. The canopies are the yellowed ones included in the kit but polished and coated using  Future/Food Colouring (Green and Yellow). I added mirrors the big Grumman Ironworks bars down the centre and Grimes lights.
  Panel lines on the fuselage were all rescribed to match the excellent resin parts and finally highlighting was done using a mixture of turpentine and artists oils. Dirtying up at the end was with a combination of dark pastels and a stiff brush before a final coat of Future/Flat ---Base (10:1 ratio). I felt this would be enough to de-gloss the plane without the risk of getting a cloudy coat, however it is a bit too glossy still for my liking.
  Overall I am pleased with the outcome but in terms of dollars spent it is right up there. Decals, resin upgrade, wingfold kit and resin cockpit make it my most expensive project to date.

        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here. Clicking on that photo will bring up the full sized version of photo 02.jpg  
       Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg  

  Photos and text © 2003 by "Peter Coveney"